pkgAcquire::Item::Private::AlternateURI Struct Reference
Collaboration diagram for pkgAcquire::Item::Private::AlternateURI:
[legend]

## Public Member Functions

| AlternateURI (std::string &&u, decltype(changefields) &&cf)

## Public Attributes

std::string | URI
std::unordered_map< std::string, std::string > | changefields

The documentation for this struct was generated from the following file:

- apt-pkg/acquire-item.cc